Subject: Re: [bug#43637] [PATCH] gnu: packages: Add grokmirror.

From: Ludovic Courtès <[email-masked]>
Date: Sun, 27 Sep 2020 22:51:48 +0200

Hi,

Kyle Meyer <[email-masked]> skribis:

> * gnu/packages/version-control.scm (grokmirror): New variable.

Applied, thanks!

> A recent message on bug-guix [1] mentioned cloning the archives at
> <https://yhetil.org>.  public-inbox archives, including those at
> yhetil.org, publish a grokmirror-compatible manifest.  So, if you're
> interested in mirroring the Guix-related archives at yhetil.org for any
> reason [2], you can use grokmirror to do so in a way that's nicer than
> periodically hitting yhetil.org with a git-fetch call for each
> Guix-related inbox.

So yhetil.org stores mailing list archives as a Git repo?

Sounds interesting.

Thanks,
Ludo’.